## libtggraphlayout-java 122

=== debian/changelog ===
libtggraphlayout-java (122-2) unstable; urgency=low

  [ Morten Sørensen ]
  * Changed dependency from classpath-doc to default-jdk-doc (Closes: #567285)
  * Bumped Standards-Version to 3.8.4

  [ Torsten Werner ]
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Apr 2010 17:12:38 +0200

libtggraphlayout-java (122-1) unstable; urgency=low

  * Initial release. (Closes: #559076)

 -- Morten Sørensen <starswifter@gmail.com>  Sun, 6 Dec 2009 17:57:32 +0100
