=== debian/control ===
Source: libtggraphlayout-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Morten Sørensen <starswifter@gmail.com>
Build-Depends: debhelper (>= 7.0.50), javahelper (>= 0.27)
Build-Depends-Indep: default-jdk-doc, default-jdk
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libtggraphlayout-java
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/libtggraphlayout-java
Homepage: http://sourceforge.net/projects/touchgraph/

Package: libtggraphlayout-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Graph visualization library for Java
 Java library for visualization of graphs. The library supports
 scrolling veritcally and horisontally, and it allows to rotate
 the graph. Color and form for every node in the graph can be set.

Package: libtggraphlayout-java-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: default-jdk-doc, www-browser, libtggraphlayout-java
Section: doc
Description: Javadoc generated API for libtggraphlayout-java
 The javadoc utility was used to generate this documentation.
 It can be found in /usr/share/doc/libtggraphlayout-java/api
 and is easily view with a regular web browser.
