=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with javahelper $@

override_dh_auto_build:
	cp "TGGL ReleaseNotes.txt" ReleaseNotes.txt

override_dh_auto_clean:
	rm -f ReleaseNotes.txt
