=== debian/watch ===
version=3
# use qa.debian.org redirector; see man uscan
http://sf.net/touchgraph/ TGGL_(.*)\.zip debian jh_repack
